{
  "format": 1,
  "restore": {
    "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj": {}
  },
  "projects": {
    "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj",
        "projectName": "HandBrake.Interop",
        "projectPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj"
      },
      "frameworks": {
        "net471": {}
      }
    },
    "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj",
        "projectName": "HandBrake.Worker",
        "projectPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj",
        "packagesPath": "C:\\Users\\pcuser\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "configFilePaths": [
          "C:\\Users\\pcuser\\AppData\\Roaming\\NuGet\\NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net471"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net471": {
            "projectReferences": {
              "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj": {
                "projectPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj"
              }
            }
          }
        }
      },
      "frameworks": {
        "net471": {
          "dependencies": {
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[12.0.2, )"
            },
            "gong-wpf-dragdrop": {
              "target": "Package",
              "version": "[2.0.1, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        },
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}